<html>

<head>
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="SpotboyE" />
     <link rel="canonical" href="https://www.spotboye.com/" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <meta property="fb:pages" content="685264788217109" />
    <script type="application/ld+json">
        {
         "@context": "http://schema.org",
         "@type": "WebSite",
         "url": "https://www.spotboye.com/",
         "potentialAction": {
           "@type": "SearchAction",
           "target": "https://www.spotboye.com/search/{search_term_string}",
           "query-input": "required name=search_term_string"
         }
        }
        </script>
        <script type="application/ld+json">
                {
                    "@context": "http://schema.org",
                    "@type": "Organization",
                    "url": "https://www.spotboye.com",
                    "sameAs": [
                        "https://www.facebook.com/Spotboye/",
                        "https://twitter.com/@spotboye",
                        "https://plus.google.com/+SpotboyE",
                        "https://www.instagram.com/spotboye/",
                        "http://www.youtube.com/user/9xetheshow"
                    ],
                    "contactPoint": [{
                        "@type": "ContactPoint",
                        "telephone": "+91-22-6601 9999",
                        "contactType": "customer service"
                    }]
                }
        
            </script>
            <meta name="title" content="Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE" />
            <meta name="description" content="Bollywood News and Gossips – Get latest bollywood news, gossips, & updates. Also get bollywood movie reviews, box office collections, trailers, music launch, promos & more. Explore Bollywood , TV actors and actress photos, videos and more at Spotboye.com" />
            <meta name="og:title" content="Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE" />
            <meta name="og:description" content="Bollywood News and Gossips – Get latest bollywood news, gossips, & updates. Also get bollywood movie reviews, box office collections, trailers, music launch, promos & more. Explore Bollywood , TV actors and actress photos, videos and more at Spotboye.com" />
            <meta property="news_keywords" content="Bollywood news, bollywood gossips, bollywood updates, tv news , tv celebs, tv celeb updates, box office collections, movie review, bollywood trailers, music launch, bollywood gossips, tv gossips" />
        
            <title>Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE</title>
            <style>
                    body{
                        font-size: 1em;
                    }
                    </style>
</head>

<body>
        <h1>Bollywood News and Gossips | Bollywood Movie Reviews, Box Office Collections & New Releases | Celebs Photos, Songs and Videos | Celebrities Actress & Actors Updates | SpotboyE </h1>
<ul>
    <%dashboard.forEach(function(article){ %>
        <li>
           
<a href="<%-article.shareURL%>">
        <% if(article.type!='Video'){ %>
<div>
    <h2>
        <%=article.title%>
    </h2>
    <img src="<%=article.thumbnail%>" />
    <p>
        <%=article.shortBody%>
    </p>
</div>
    <%}%>
    <% if(article.type=='Video'){ %>
    <div>
        <h2>
            <%=article.title%>
        </h2>
        <img src="<%=article.thumbnail%>" />
        <p>
            <%=article.shortBody%>
        </p>
        <iframe width="640" height="480" src="https://www.youtube.com/embed/<%=article.youtubeId%>"></iframe>
    </div>
        
        <%}%>
</a>
        </li>
        <% }); %>
</ul>
<ul class="footer_main">
        <li class="footer_submain" > <a title="" href="/bollywood">Bollywood </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="News" href="/bollywood/news">News</a> </li>
                <li> <a title="Peek-A-Boo" href="/bollywood/peek-a-boo">Peek-A-Boo</a> </li>
                <li> <a title="Interviews" href="/bollywood/Bollywood-interviews">Interviews</a> </li><li> <a title="Film Trailers" href="/bollywood/film-trailers">Film Trailers</a> </li><li> <a title="Listed" href="/bollywood/listed">Listed</a> </li><li> <a title="Reviews" href="/bollywood/reviews">Reviews</a> </li><li> <a title="Box Office Collections" href="/bollywood/box-office-collections">Box Office Collections</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/television">Television </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Television News" href="/television/television-news">Television News</a> </li><li> <a title="Interviews" href="/television/tv-interviews">Interviews</a> </li><li> <a title="TRP Ratings" href="/television/trp-of-indian-serials">TRP Ratings</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/music">Music </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Music News" href="/music/music-news">Music News</a> </li><li> <a title="Interviews" href="/music/music-interviews">Interviews</a> </li><li> <a title="Reviews" href="/music/music-reviews">Reviews</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/fashion">Fashion </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Fashion News" href="/fashion/fashion-news">Fashion News</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/just-binge">Just Binge </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Binge Reviews" href="/just-binge/binge-reviews">Binge Reviews</a> </li><li> <a title="Celeb Watch-list" href="/just-binge/celeb-watchlist">Celeb Watch-list</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/time-pass">Contests </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Contests" href="/time-pass/contests">Contests</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/vod">Videos </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Bollywood Video" href="/vod/video-gallery">Bollywood Video</a> </li><li> <a title="Television Video" href="/vod/television-video">Television Video</a> </li><li> <a title="Music Video" href="/vod/music-video">Music Video</a> </li><li> <a title="Specials" href="/vod/specials">Specials</a> </li>
            </ul>
        </li><li class="footer_submain" > <a title="" href="/photos">Photos </a>
            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                <li> <a title="Photo Gallery" href="/photos/photo-gallery">Photo Gallery</a> </li>
            </ul>
        </li>
        <li class="footer_submain" >  <a href="/celebrity">Celebrity </a>
        <li class="footer_submain" >  <a href="/agencies">Agencies </a>
        <li class="footer_submain" >  <a href="/hi/agencies">Agencies Hindi</a> 
        </li>
    </ul>
</body></html>